
[Base]
Name        	Mk_III_A2

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\weapons\usa\mk_iii_a2\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.00001
Massa       	0.6
SolidPower  	14
SolidPowerRadius	0.1
SplashPower 	600
SplashRadius	2.5
FragmentPower	100
FragmentRadius	5
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	ExplosionEffects_040-069mm
ExplosionSounds 	ExplosionEffects_Grenades
